RubyGems Navigation menu

hetzner-bootstrap 1.2.0

Easy bootstrapping of hetzner.de rootservers using hetzner-api

Versions:

  1. 1.4.1 - January 31, 2019 (13.5 KB)
  2. 1.3.0 - September 21, 2017 (13.5 KB)
  3. 1.2.0 - January 26, 2016 (13.5 KB)
  4. 1.1.0 - March 26, 2013 (10 KB)
  5. 1.0.2 - February 06, 2013 (10 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • erubis >= 2.7.0
  • hetzner-api >= 1.1.0
  • net-ssh >= 2.6.0
  • Development Dependencies (3):

  • rake >= 0
  • rspec ~> 3.4.0
  • rubocop ~> 0.36.0
  • Owners:

    Authors:

    • Roland Moriz

    SHA 256 checksum:

    de0ac4262463d3fbed0c1c045b348034180be663a82b970e9e57cd8a4b9b7335

    Total downloads 19,603

    For this version 2,459

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: